random orange: security/ssl/mixedcontent/test_bug383369.html | Test timed out.

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
9 years ago
7 years ago

People

(Reporter: dbaron, Assigned: mayhemer)

Tracking

({intermittent-failure})

Trunk
x86
macOS
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

(Whiteboard: [test which aborts the suite][psm-build])

New random orange (though I sort of thought I'd seen it before):

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262361366.1262363301.31717.gz
OS X 10.5.2 mozilla-central opt test mochitests-5/5 on 2010/01/01 07:56:06
s: moz2-darwin9-slave05
598 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug383369.html | Test timed out.
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 386
test_bug383369.html is also invovled in bug 517938, which is probably why it seemed familiar.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262494358.1262496158.17819.gz
OS X 10.5.2 mozilla-central test mochitests-5/5 on 2010/01/02 20:52:38
s: moz2-darwin9-slave05
598 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug383369.html | Test timed out.
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 996
Should this be a dup of bug 517938?  Though it's tagged a Linux bug, folks have been reporting OS X failures there.  Anyway,

http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262612695.1262614615.29085.gz
OS X 10.5.2 mozilla-central opt test mochitests-5/5 on 2010/01/04 05:44:55
s: moz2-darwin9-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262797781.1262799720.25736.gz
OS X 10.5.2 mozilla-central opt test mochitests-5/5 on 2010/01/06 09:09:41
s: moz2-darwin9-slave05
598 ERROR TEST-UNEXPECTED-FAIL | /tests/security/ssl/mixedcontent/test_bug383369.html | Test timed out.
buildbot.slave.commands.TimeoutError: command timed out: 1200 seconds without output, killing pid 398
(Assignee)

Comment 5

9 years ago
This might be related to the logging I have added in bug 517938 comment 47. Going to check this.
Assignee: kaie → honzab.moz
Status: NEW → ASSIGNED
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1267756898.1267760439.6106.gz
WINNT 5.2 mozilla-central opt test mochitests-5/5 on 2010/03/04 18:41:38

Updated

9 years ago
Whiteboard: [orange][test which aborts the suite] → [orange][test which aborts the suite][psm-build]
(Assignee)

Comment 7

9 years ago
No more reports, closing.
Status: ASSIGNED → RESOLVED
Last Resolved: 9 years ago
Resolution: --- → WORKSFORME
Comment hidden (Legacy TBPL/Treeherder Robot)
Whiteboard: [orange][test which aborts the suite][psm-build] → [test which aborts the suite][psm-build]
You need to log in before you can comment on or make changes to this bug.